package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcentrocontrolDTO implements Serializable {

    private static final long serialVersionUID = 699842082596616L;

    private String ccentrocontrol;

    private Integer recordversion;

    private String direccion;

    private Integer tramitespordia;

    private java.util.Date fechaproximotramite;

    private Integer cuposlibresultimodia;

    private String estado;

    private Integer tcustpersondetail;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

    private Integer tgenecatalogdetail2;

    private Integer tgeneparroquia;

        public String getCcentrocontrol() {
    return ccentrocontrol;
    }

        public void setCcentrocontrol(String ccentrocontrol) {
    this.ccentrocontrol = ccentrocontrol;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDireccion() {
    return direccion;
    }

        public void setDireccion(String direccion) {
    this.direccion = direccion;
    }

        public Integer getTramitespordia() {
    return tramitespordia;
    }

        public void setTramitespordia(Integer tramitespordia) {
    this.tramitespordia = tramitespordia;
    }

        public java.util.Date getFechaproximotramite() {
    return fechaproximotramite;
    }

        public void setFechaproximotramite(java.util.Date fechaproximotramite) {
    this.fechaproximotramite = fechaproximotramite;
    }

        public Integer getCuposlibresultimodia() {
    return cuposlibresultimodia;
    }

        public void setCuposlibresultimodia(Integer cuposlibresultimodia) {
    this.cuposlibresultimodia = cuposlibresultimodia;
    }

        public String getEstado() {
    return estado;
    }

        public void setEstado(String estado) {
    this.estado = estado;
    }

        public Integer getTcustpersondetail() {
    return tcustpersondetail;
    }

        public void setTcustpersondetail(Integer tcustpersondetail) {
    this.tcustpersondetail = tcustpersondetail;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public Integer getTgenecatalogdetail2() {
    return tgenecatalogdetail2;
    }

        public void setTgenecatalogdetail2(Integer tgenecatalogdetail2) {
    this.tgenecatalogdetail2 = tgenecatalogdetail2;
    }

        public Integer getTgeneparroquia() {
    return tgeneparroquia;
    }

        public void setTgeneparroquia(Integer tgeneparroquia) {
    this.tgeneparroquia = tgeneparroquia;
    }

}